New version of osso-statusbar-cpu

June 24, 2008 on 7:14 pm | In maemo-hackers, osso-statusbar-cpu | 4 Comments

Been a while since I've blogged nor done anything maemo related. Well, for a change I whipped up a new version of osso-statusbar-cpu. I hadn't built it for chinook previously (although the code would have allowed that) and it was still looking like it belonged to OS2007. I whipped up a new base icon for it (based on the battery icon stretched to bigger square).

I'm not too happy how it turned out, but having approximately zero capabilities in graphics, I decided to let it slip as is. Here's a sneak peek of what it looks like:

Screenshot of osso-statusbar-cpu in action.

The .install file is available as usual.

4 Comments »

RSS feed for comments on this post. TrackBack URI

  1. The screenshot points to a HTTPS url that my Firefox 3 refuses to load until I do an elaborate security dance.

  2. saturn says:

    Hi,

    Thanks for the update.

    Here is the message I get:

    The following packages have unmet dependencies:
    osso-statusbar-cpu: Depends: libglib2.0-0 (>= 2.12.12-1osso10) but 2.12.12-1osso9 is to be installed
    E: Broken packages

  3. inz says:

    Sorry about that, had a old glib built from svn installed. New version 0.7.1 should really work on chinook now.

  4. n800user01 says:

    Thank you very much! I've been using it since I got my tablet still in os2007, up to the latest version of diablo.

    I was wondering, with the n900 officially announced, if you were gonna update it to work in fremantle. I would really appreciate it if that could be done. Thanks.

Leave a comment

XHTML: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>

Powered by WordPress.
Entries and comments feeds. Valid XHTML and CSS. ^Top^